### Method

# Atspi Collection is_ancestor_of

#### Declaration [src]

    gboolean
    atspi_collection_is_ancestor_of (
      AtspiCollection* collection,
      AtspiAccessible* test,
      GError** error
    )

#### Description [src]

Not yet implemented.

#### Parameters

`test`

  Type: `AtspiAccessible`

  No description available.

  The data is owned by the caller of the method.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

No description available.